#c22855 .REboxBlue { 
  margin-top: 30px;
}
#header_grey{
	overflow:auto !important;
}
#c122553{
	margin-top: 15px !important;
}
#div_banner #bannerContent figure.image a{
	width:100%;
	height:100%;
	display:block;
}
#div_banner #bannerContent figure.image a picture, #div_banner #bannerContent figure.image a picture img{
	max-width: 100%;
	display: block;
}
